.herd {
	//margin-top: 33px;
	
	article {
		position: relative;
		margin-bottom: 10px;
		//border-bottom: 1px solid darken($white, 20%);
		@include clearfix;
		
		&:last-child {
			margin-bottom: 10px;
			border-bottom: 0px none;
			padding-bottom: 0;
		}
		
		.img,
		.noimg {
			position: relative;
			display: block;
			float: left;
			margin: {
				top: 1px;
				right: 15px;
				bottom: 15px;
			}
			width: 170px;
			
			img {
				position: relative;
				z-index: 5;
				width: 100%;
				height: auto;
			}
		}
		
		&.kiemelt {
			a {
				display: block;
				position: relative;
				margin-bottom: 15px;
			}
			
			img {
				position: relative;
				z-index: 5;
				width: 100%;
				height: auto;
			}
			
			span.metabox {
				position: absolute;
				z-index: 10;
				left: 0;
				bottom: 10px;
				
				.title {
					display: block;
					margin: 0;
					padding: 0 15px;
					color: $white;
					@include roboto(light, 28px);
					text-shadow: 0 0 7px rgba($black, 0.85);
				}
				
				.text {
					display: inline-block;
					max-width: 85%;
					margin: 1px 0 23px 0;
					padding: 10px 15px;
					background-color: $black;
					background-color: rgba($black, 0.65);
					@include roboto(light, 13.5px);
					text-shadow: 0 0 6px rgba($black, 0.333);
					color: $white;
				}
				
				@media all and (max-width: 450px) {
					position: relative;
					
					.title {
						margin: 10px 0;
						padding: 0 5px;
						color: $blue;
						font-size: 18px;
						text-shadow: 0 0 0 transparent;
					}
					
					.text {
						max-width: 100%;
					}
				}
			}
		}
		
		.noimg {
			min-height: 110px;
			background-color: darken($white, 5%);
			
			&:before {
				@include icon($fa-var-ban);
				display: block;
				position: absolute;
				left: 50%;
				top: 50%;
				z-index: 1;
				margin: {
					top: -30px;
					left: -30px;
				}
				width: 60px;
				height: 60px;
				line-height: 60px;
				text-align: center;
				font-size: 55px;
				color: darken($white, 15%);
			}
		}
		
		p {
			padding-bottom: 25px;
		}
		
		h3 {
			margin-top: 0;
			font-size: 18px;
			
			a {
				color: inherit;
			}
		}
		
		.more {
			text-align: right;
			
			a {
				color: $active;
				
				position: absolute;
				right: 10px;
				bottom: 42px;
				padding-right: 38px;
				line-height: 33px;
				color: $red;
				background: url('../img/more.png') right top no-repeat;
			}
		}
		
		&.vertical {
			float: left;
			margin-left: 3.5%;
			width: 31%;
			padding-bottom: 80px;
			
			.img,
			img {
				width: 100%;
				height: auto;
				float: none;
			}
			
			p {
				padding-bottom: 0px;
			}
			
			h3 {
				@include clearfix;
				min-height: 54px;
			}
			
			&:first-child {
				margin-left: 0;
			}
			
			@media all and (max-width: 800px) {
				width: 100%;
				margin-left: 0;
				
				.img {
					width: 50%;
					height: auto;
					float: left;
					
					img {
						width: 100%;
						height: auto;
					}
				}
				
				h3, p {
					width: 45%;
					float: right;
				}
			}
			
			@media all and (max-width: 420px) {
				
				.img {
					width: 100%;
					height: auto;
					float: none;
					
					img {
						width: 100%;
						height: auto;
					}
				}
				
				h3, p {
					width: 100%;
					float: none;
				}
			}
		}
	}
	
	@media all and (max-width: 500px) {
		.article {
			.img {
				width: 33% !important;
			}
		}
	}
	
	@media all and (max-width: 400px) {
		.article {
			padding-bottom: 25px;
		
			.img {
				width: 100% !important;
			}
		}
	}
}

.video-herd {
	article.video {
		position: relative;
		width: 100%;
		margin-bottom: 0px;
		padding-bottom: 80px;
		
		.video_img,
		.noimage {
			position: relative;
			display: block;
			height: auto;
			overflow: hidden;
			background-color: darken($white, 10%);
			
			img {
				width: 100%;
				height: auto;
				display: block;
			}
			
			&:after {
				@include icon($fa-var-play-circle);
				display: block;
				position: absolute;
				left: 50%;
				top: 50%;
				z-index: 3;
				margin: -30px 0 0 -30px;
				width: 60px;
				height: 60px;
				line-height: 59px;
				text-align: center;
				font-size: 60px;
				color: rgba($white, .222);
				
				@include single-transition(color, .333s, linear);
			}
			
			&:hover:after {
				color: $red;
			}
		}
		
		h3 {
			margin: 15px 0 0 0;
			font-size: 15.5px;
		
			a {
				//color: $grey;
			
				&:hover {
					//color: $cian;
				}
			}
		}
		
		.more {
			text-align: right;
			
			a {
				color: $active;
				
				position: absolute;
				right: 10px;
				bottom: 42px;
				padding-right: 38px;
				line-height: 33px;
				color: $red;
				background: url('../img/more.png') right top no-repeat;
			}
		}
	}
	
	// Media querys

	@media all and (min-width:$screen-small) {

	}

	@media all and (min-width:$screen-medium) {
		article.video {
			width: 48.999%;
			float: left;
		
			&:nth-child(odd) {
				margin-right: 2%;
			}
		}
	}

	@media all and (min-width:$screen-large) {

	}
}
